Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616090 - Rescue mode fails
Rescue mode fails
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
AcceptedBlocker
:
Depends On:
Blocks: F14Alpha/F14AlphaBlocker
  Show dependency treegraph
 
Reported: 2010-07-19 12:05 EDT by James Laska
Modified: 2013-09-02 02:49 EDT (History)
5 users (show)

See Also:
Fixed In Version: anaconda-14.12-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-23 15:18:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2010-07-19 12:05:16 EDT
Description of problem:

Rescue mode fails

Version-Release number of selected component (if applicable):
 * anaconda-14.11

How reproducible:


Steps to Reproduce:
1. Boot installer into "rescue"
2.
3.

Actual results:

Traceback (most recent call last):
  File "/usr/bin/anaconda", line 674, in <module>
    from pyanaconda import rescue
  File "/usr/lib64/python2.6/site-packages/pyanaconda/rescue.py", line 34, in <module>
    from add_drive_text import addDriveDialog
ImportError: No module named add_drive_text

Expected results:

 No traceback

Additional info:
 
 * Rescue mode is considered an Alpha release criteria for F14 (rescue mode of the installer must start successfully and be able to detect and mount an existing default installation)
Comment 1 John Poelstra 2010-07-21 00:03:46 EDT
Dear Bug Reporter,

This blocker bug has been marked as fixed.  If possible could you verify that this problem is in fact fixed in the latest build?  Your help in completing this task and adding a comment to this bug prior to the next Fedora 14 Alpha Blocker meeting on Friday, July 23, 2010, would be most appreciated.

Thank you,
John
Comment 2 James Laska 2010-07-23 12:30:15 EDT
Discussed at F14 Alpha blocker review meeting#2.  No change in blocker status,
this bug is awaiting re-test on the next rawhide acceptance test run.
Comment 3 James Laska 2010-07-23 15:18:33 EDT
Confirmed fixed in rawhide-20100722 snapshot at
http://serverbeach1.fedoraproject.org/pub/alt/stage/rawhide-20100722/

Note You need to log in before you can comment on or make changes to this bug.